[Bug 359639] [NEW] package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: subprocess pre-removal script returned error exit status 2

Sindhudweep Sarkar sindhudweep.sarkar at gmail.com
Sat Apr 11 15:36:47 UTC 2009


Public bug reported:

Binary package hint: flashplugin-nonfree

could not autoremove flashplugin-nonfree

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: subprocess pre-removal script returned error exit status 2
Package: flashplugin-installer 10.0.22.87ubuntu2
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: subprocess pre-removal script returned error exit status 2
Uname: Linux 2.6.28-11-generic i686

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: subprocess pre-removal script returned error exit status 2
https://bugs.launchpad.net/bugs/359639
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list